Loading...
Searching...
No Matches
string.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | jni

## Typedefs

using | jni::String = Object<StringTag>

## Functions

std::u16string | jni::MakeAnything (ThingToMake< std::u16string >, JNIEnv &env, const String &string)
std::string | jni::MakeAnything (ThingToMake< std::string >, JNIEnv &env, const String &string)
Local< String > | jni::MakeAnything (ThingToMake< String >, JNIEnv &env, const std::u16string &string)
Local< String > | jni::MakeAnything (ThingToMake< String >, JNIEnv &env, const std::string &string)